	body {
		font-family: "Public Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Inter", "Roboto", sans-serif;
	}
	*{
		box-sizing: border-box;
	}
	.bg-light{
		background-color: #f8f8f8 !important;
	}
	.bg-primary{
		background: var(--bg-primary) !important;
	}
	.text-primary{
		color: var(--bg-primary) !important;
	}
	.btn-primary{
		background: var(--bg-primary) !important;
		border-color: var(--bg-primary) !important;
	}
	.btn-primary{
		background: var(--primary-hover) !important;
		border-color: var(--primary-hover) !important;
	}
	.text-linkedin{
		color: #2867b2 !important;
	}
	.cursor-pointer{
		cursor: pointer;
	}
	.bx-shadow-sm{
		box-shadow: 0 4px 12px rgba(0, 0, 0, 0.06);
		transition: box-shadow 0.3s ease;
	}
	.font-size14px{
		font-size: 14px !important;
	}
	.font-size15px{
		font-size: 15px !important;
	}
	.form-control:focus {
		color: var(--bs-body-color);
		background-color: var(--bs-body-bg);
		border-color: #b3b1b1 !important;
		outline: 0;
		box-shadow: none !important;
	}
	.details-box{
		border: 1px solid #ececec;
	}
	.multi-grid-agenda-time {
		font-size: 1.059rem;
		font-weight: 300;
		letter-spacing: .5px;
	}
	.multi-grid-agenda-time span {
		z-index: 1;
		padding-right: 20px;
		background: #f8f9fa;
	}
	.multi-grid-agenda-time span.end-date {
		padding-left: 20px;
		padding-right: 0;
	}
	.multi-grid-agenda-time::after {
		position: absolute;
		left: 0;
		width: 100%;
		top: 50%;
		transform: translateY(-50%);
		content: "";
		height: 1px;
		background: #a69c9c;
	}
	.multi-grid-agenda-time span.end-date-inner {
		color: #fff;
		letter-spacing: .28px;
		font-size: 12px;
		background: #666;
		padding: 8.5px 10px;
		text-transform: uppercase;
		line-height: normal;
	}
	.see-more {
		color: #0a66c2;
		white-space: nowrap;
	}
	.see-more:hover {
		text-decoration: underline;
	}
	.toggle {
		color: #0d6efd;
		cursor: pointer;
	}

	.toggle:hover {
		text-decoration: underline;
	}
	.box-label{
		min-height: 30px;
	}
	.box-label:empty {
		visibility: hidden;
	}
	.xporeg_social a {
		width: 36px;
		height: 36px;
		line-height: 42px;
		background: #fff;
		color: #000;
		border-radius: 50%;
		font-size: 24px;
	}
	.xporeg_social a:hover {
		color: #fff;
		background: var(--primary);
		border:1px solid #fff;
	}
	.speaker-card {
		background: #fff;
		border-radius: 0.55rem;
		cursor: pointer;
		padding: 6px;
	}
	.speaker-card:hover h6{
		color: var(--bg-primary);
		font-weight: 600;
	}
	.profile-img:hover{
		transform: scale(1.08);
		/*box-shadow: 0 14px 32px rgba(0, 0, 0, 0.14);*/
	}
	.speaker-card.active h6 {
		color: var(--bg-primary);
	}
	.speaker-card.active .text-muted {
		color: var(--bg-primary);
	}
	.speaker-card.active {
		border: 2px solid var(--bg-primary);
	}
	.profile-img {
		width: 100%;
		height: 100%;
		object-fit: contain;
		border-radius: 6px;
		min-width: 70px;
		max-width: 80px;
		min-height: 70px;
		max-height: 80px;
		transform: scale(1);
		transition: transform 0.6s cubic-bezier(0.4, 0, 0.2, 1);
		will-change: transform;
	}
	.accordion-close {
		position: absolute;
		top: 12px;
		right: 14px;
		font-size: 28px;
		color: #0d6efd;
		cursor: pointer;
		z-index: 10;
	}
	.accordion-close:hover {
		color: #084298;
	}
	.filter-box{
		padding: 10px 16px;
	}
	.theme-title{
		font-size: 17px;
	}
	.theme-header {
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 10px 16px;
		cursor: pointer;
		font-weight: 500;
	}
	.theme-header .icon {
		width: 16px;
		height: 2px;
		background: #666;
		position: relative;
		display: none;
	}
	.theme-header .bx-angle-down {
		width: 10px;
		height: 10px;
		border-right: 2px solid #666;
		border-bottom: 2px solid #666;
		transform: rotate(45deg); /* ▼ */
		transition: transform 0.25s ease;
	}

	/* Open → arrow up ▲ */
	.theme-header.collapsed .bx-angle-down {
		transform: rotate(-135deg);
	}

	.theme-header .icon::after {
		content: '';
		width: 2px;
		height: 16px;
		background: #666;
		position: absolute;
		left: 7px;
		top: -7px;
	}
	/* When opened → show minus */
	.theme-header[aria-expanded="true"] .icon::after {
		display: none;
	}
	.theme-body {
		padding: 10px 16px 16px;
	}
	.theme-item {
		display: flex;
		align-items: flex-start;
		gap: 10px;
		margin-bottom: 10px;
		font-size: 14px;
		color: #666;
	}
	.theme-item input {
		margin-top: 4px;
	}
	.theme-item input[type="checkbox"] {
		transform: scale(1.3);   /* change size */
		margin-top: 3px;
		cursor: pointer;
	}
	.topmenu-list li {
		padding: .244rem .588rem;
		border-radius: 4px;
		background: #fff;
		text-decoration: none;
		border:1px solid #333;
		margin-right: 10px;
		color: #000;
		font-size:14px;
		font-weight:600;
		text-transform: uppercase;
		cursor: pointer;
	}
	.topmenu-list li.active {
		background: #d54398;
		color: #fff;
		border: none;
	}
	.topmenu-list li:hover {
		background: #d54398;
		color: #fff;
		border: none;
	}
	.topmenu-list2 li {
		font-size: 12px;
		text-transform: uppercase;
		font-weight: 600;
		background: #f2f2f2;
		display: flex;
		justify-content: center;
	}
	.dmg-footer::before {
		position: absolute;
		content: "";
		height: 100%;
		width: 100%;
		left: 0;
		background-position-x: 0%;
		background-position-y: 0%;
		background-size: auto;
		top: 0;
		background-size: auto 100%;
		z-index: 0;
	}
	.dmg-footer::after {
		position: absolute;
		content: "";
		height: 100%;
		width: 100%;
		right: 0;
		background-position-x: 0%;
		background-position-y: 0%;
		background-size: auto;
		top: 0;
		background-size: auto 100%;
		z-index: 0;
	}
	.dmg-footer {
		position: relative;
		z-index: 9;
		padding: 30px;
	}
	.dmg-footer .container-lg {
		position: relative;
		z-index: 9;
	}
	.dmg-footer {
		background: #000000 !important;
	}
	.footer-logo {
		text-align: left;
	}
	.dmg-footer p {
		margin: 0 auto;
		color: #fff;
		font-size: 13px;
		line-height: 20px;
		font-weight: 300;
	}
	.dmg-links {
		margin: 10px 0;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		-webkit-box-align: center;
		align-items: center;
		padding: 9px 0;
		border-bottom: 1px solid #fff;
		border-top: 1px solid #fff;
	}
	.dmg-links a {
		text-decoration: none !important;
	}
	.dmg-list li {
		display: inline-block;
		padding: 0 3px;
		color: #fff;
		font-size: 15px;
	}
	.dmg-list li a {
		color: #fff;
		font-size: 12px;
	}
	.dmg-list li a i {
		font-size: 20px;
	}
	.dmg-list img {
		max-width: 50px;
	}
	.fa-brands {
		font-size: 16px !important;
	}
	.dmg-list-social li {
		display: inline-block;
		padding: 0 3px;
		color: #fff;
		font-size: 15px;
	}
	.dmg-list-social li a {
		font-size: 20px;
		background: #fff;
		color: #000;
		border-radius: 50%;
		/* padding: 6px 8px; */
		width: 30px;
		height: 30px;
	}
	.dmg-list-social li a i {
		font-size: 20px;
	}
	#speaker-details-container {
		width: 100%;
		margin-top: 1rem;
	}
	
	/*responsive css*/
	@media screen and (max-width: 767px) {
	  .dmg-footer::after,
	  .dmg-footer::before {
		background-size: contain !important;
		width: 200px !important;
	  }
	}
	@media screen and (max-width: 767px) {
	  .dmg-footer::after,
	  .dmg-footer::before {
		opacity: 0.5;
	  }
	}
	@media (min-width: 767px) {
	  .desktopview-banner {
		display: block;
	  }
	  .mobileview-banner {
		display: none;
	  }
	}
	@media (max-width:433px){
		.multi-grid-agenda-time::after {
		  top: 30%;
		}
	}
	@media (max-width: 767px) {
	  .desktopview-banner {
		display: none;
	  }
	  .mobileview-banner {
		display: block;
		text-align: center;
	  }
	  .sm-text-center {
		text-align: center;
	  }
	  .sm-mb-10 {
		margin-bottom: 10px !important;
	  }
	   .sm-mb-20 {
		margin-bottom: 20px !important;
	  }
	  .sm-pt25{
		  padding-top: 25px !important;
	  }
	}
	@media (max-width: 1200px) {
	  .sm-mb-10 {
		margin-bottom: 10px !important;
	  }
	}
	@media (max-width: 1400px) {
	  .sm-mb-10 {
		margin-bottom: 10px !important;
	  }
	}
	@media(max-width: 360px){
		.multi-grid-agenda-time span.end-date {
		  padding-left: 0;
		  padding-right: 0;
		}
	}
	.scrollToTop
	{
		position: fixed;
		bottom: 10px;
		right: 10px;
		z-index: 999999;
		visibility: hidden;
	}
	.scrollToTop i{
		background: var(--primary);
		color: #fff;
		padding: 10px;
		border-radius: 50%;
	}
	.scrollToTop.show {
		opacity: 1;
		visibility: visible;
	}
	.theme-item input[type="checkbox"] {
		accent-color: var(--primary);
	}
	.clear-search{
		right: 12px;                 /* right aligned */
		top: 50%;                    /* vertical center */
		transform: translateY(-50%);
		cursor: pointer;
		z-index: 5;
	}
	.speakerprofile-img {
		width: 100%;
		height: 100%;
		object-fit: contain;
		border-radius: 6px;
		min-width: 170px;
		max-width: 180px;
		min-height: 170px;
		max-height: 180px;
	}
	.favourite-btn{
		font-weight: 400;
	}
	.favourite-btn.active {
		background-color: #f2612d; /* red */
		color: #fff;
		border-color:#f2612d;
		font-weight: bold;
	}

	.favourite-btn.active i {
		color: #fff;
	}

	/* Optional hover polish */
	.favourite-btn:hover {
		background-color: #f2612d;
		color: #fff;
		border: none;
	}

